(function (lib, img, cjs) {

var p; // shortcut to reference prototypes

// stage content:
(lib.hiraganaTE = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Layer 1 copy 2
	this.shape = new cjs.Shape();
	this.shape.graphics.f("#CCCCCC").s().p("AgagTQAMglAKAgQAJAUAVAJQgCATgVAPIAAABQgZgdgEgeg");
	this.shape.setTransform(19.8,39.6);

	this.shape_1 = new cjs.Shape();
	this.shape_1.graphics.f("#CCCCCC").s().p("AAmBEQgbgGgYgVQg7gpgFgvQALgmAKAgQAbAwBSgFIACADIAUAiQAEAIgBAaQgVAIgMAAIgHgBg");
	this.shape_1.setTransform(24.9,42.4);

	this.shape_2 = new cjs.Shape();
	this.shape_2.graphics.f("#CCCCCC").s().p("AhHBEQgagGgbgVQg6gpgGgvQALgmALAgQAaAwBVgFQArAABjgVIBXgQQAPAbAAAHIgBAJIhFANQhAALg+AgQgnARgRAAIgIgBg");
	this.shape_2.setTransform(36,42.4);

	this.shape_3 = new cjs.Shape();
	this.shape_3.graphics.f("#CCCCCC").s().p("AjIBRQgagFgbgWQg7gqgFguQALglAKAgQAbAuBVgGQAqAABmgTQCvgeCxghQAGANAAAGQAAAKgJANIgGAAQilAgiTAeQhAAKg/AgQgnARgSAAIgHgBg");
	this.shape_3.setTransform(48.9,41.1);

	this.shape_4 = new cjs.Shape();
	this.shape_4.graphics.f("#CCCCCC").s().p("AlhB1QgagFgagWQg7gqgGgwQAMgjAKAgQAaAuBVgGQArAABlgVQESguEVg1QBHgNAigVQAHANAAAIQAAAagNAYIgqAAQg3gBhlASQhGANgbAPQgEgCgHAAQikAeiUAgQhAAKg/AgQgnARgSAAIgIgBg");
	this.shape_4.setTransform(64.2,37.5);

	this.shape_5 = new cjs.Shape();
	this.shape_5.graphics.f("#CCCCCC").s().p("AmqCAQgbgGgagVQg7grgFgvQALgkAKAeQAbAwBVgFQAqAABlgVQESguEVg1QBVgQAggbQAfgaAmAaQA6ArAFAFQAXAXgYALIgsgBIgJgBIiJAAQg4gChlATQhFANgcAMQgDgCgIAAQijAgiVAgQhAALg/AgQgnARgSAAIgHgBg");
	this.shape_5.setTransform(71.5,36.4);

	this.shape_6 = new cjs.Shape();
	this.shape_6.graphics.f("#CCCCCC").s().p("AmqCAQgbgGgagVQg7grgFgvQALgkAKAeQAbAwBVgFQAqAABlgVQESguEVg1QBVgQAggbQAfgaAmAaQA6ArAFAFQAbAbglAKQlKgKiPCNIgPAPQgbgGgGgFIgEgEQAhgmAugkQAagWgaAAQijAgiVAgQhAALg/AgQgnARgSAAIgHgBg");
	this.shape_6.setTransform(71.5,36.4);

	this.shape_7 = new cjs.Shape();
	this.shape_7.graphics.f("#CCCCCC").s().p("AiADxQANi7DAiYQAagWgaAAQijAgiVAgQhAALg/AgQgwATgQgFQgbgEgagVQg7grgFgvQALgmAKAgQAbAwBVgFQAqAABlgVQESgwEVg1QBVgQAggbQAfgaAmAaQA6ArAFAFQAbAbglAKQlKgKiPCPQiBCBgHCDIgZAUIgRgPg");
	this.shape_7.setTransform(71.5,49.1);

	this.shape_8 = new cjs.Shape();
	this.shape_8.graphics.f("#CCCCCC").s().p("AiBCQQAAjIDOilQAagVgaAAQijAgiVAgQhAALg/AfQgwAWgQgGQgbgFgagWQg7gqgFgwQALglAKAgQAbAwBVgGQAqABBlgWQESgwEVg0QBVgQAggbQAfgaAmAaQA6ArAFAEQAbAbglALQlKgKiPCOQiICLAACIQAAB+BCBdQgQAPgTAKIgMAGQg+hlAAiFg");
	this.shape_8.setTransform(71.5,61.4);

	this.shape_9 = new cjs.Shape();
	this.shape_9.graphics.f("#CCCCCC").s().p("AAiGtQijiGAAjZQAAjIDOilQAagVgaAAQijAgiVAgQhAALg/AfQgwAWgQgGQgbgFgagWQg7gqgFgwQALglAKAgQAbAwBVgGQAqABBlgWQESgwEVg0QBVgQAggbQAfgaAmAaQA6ArAFAEQAbAbglALQlKgKiPCOQiICLAACIQAACgBoBpQAiAiAlAZQgCAcgOARQgHAHgMAGIgUgPg");
	this.shape_9.setTransform(71.5,68);

	this.shape_10 = new cjs.Shape();
	this.shape_10.graphics.f("#CCCCCC").s().p("AAiGBQijiFAAjaQAAjIDOikQAagWgaAAQijAgiVAgQhAALg/AgQgwAVgQgFQgbgFgagWQg7gqgFgwQALgmAKAgQAbAxBVgGQAqAABlgVQESgwEVg1QBVgQAggaQAfgbAmAbQA6AqAFAFQAbAbglAKQlKgKiPCPQiICKAACIQAACgBoBqQBuBtCLAIQgBAugTAdIgJAMQhogXhkhQg");
	this.shape_10.setTransform(71.5,72.3);

	this.shape_11 = new cjs.Shape();
	this.shape_11.graphics.f("#CCCCCC").s().p("AAiF9QijiFAAjaQAAjIDOikQAagWgaAAQijAgiVAgQhAALg/AgQgwAVgQgFQgbgGgagVQg7grgFgvQALgmAKAgQAbAwBVgFQAqAABlgVQESgwEVg1QBVgQAggbQAfgaAmAaQA6ArAFAFQAbAbglAKQlKgKiPCPQiICKAACIQAACgBoBqQBwBvCPAGQA1AAAQAVQAVAbAAAVQAAAagqAAQiVAAiKhvg");
	this.shape_11.setTransform(71.5,72.7);

	this.timeline.addTween(cjs.Tween.get({}).to({state:[]}).to({state:[{t:this.shape}]},1).to({state:[{t:this.shape_1}]},1).to({state:[{t:this.shape_2}]},1).to({state:[{t:this.shape_3}]},1).to({state:[{t:this.shape_4}]},1).to({state:[{t:this.shape_5}]},1).to({state:[{t:this.shape_6}]},3).to({state:[{t:this.shape_7}]},1).to({state:[{t:this.shape_8}]},1).to({state:[{t:this.shape_9}]},1).to({state:[{t:this.shape_10}]},1).to({state:[{t:this.shape_11}]},1).wait(1));

	// Layer 1 copy
	this.shape_12 = new cjs.Shape();
	this.shape_12.graphics.f("#666666").s().p("AAiF9QijiFAAjaQAAjIDOikQAagWgaAAQijAgiVAgQhAALg/AgQgwAVgQgFQgbgGgagVQg7grgFgvQALgmAKAgQAbAwBVgFQAqAABlgVQESgwEVg1QBVgQAggbQAfgaAmAaQA6ArAFAFQAbAbglAKQlKgKiPCPQiICKAACIQAACgBoBqQBwBvCPAGQA1AAAQAVQAVAbAAAVQAAAagqAAQiVAAiKhvg");
	this.shape_12.setTransform(71.5,72.7);

	this.timeline.addTween(cjs.Tween.get({}).to({state:[{t:this.shape_12}]}).to({state:[{t:this.shape_12}]},14).wait(1));

}).prototype = p = new cjs.MovieClip();
p.nominalBounds = new cjs.Rectangle(17.1,23.5,109,98.6);


// symbols:
(lib.Bitmap1 = function() {
	this.initialize(img.Bitmap1);
}).prototype = p = new cjs.Bitmap();
p.nominalBounds = new cjs.Rectangle(0,0,320,240);

})(lib = lib||{}, images = images||{}, createjs = createjs||{});
var lib, images, createjs;